aboutsummaryrefslogtreecommitdiffstats
path: root/cron-sh/scripts/05_access.sh
diff options
context:
space:
mode:
authorEugeni Dodonov <eugeni@mandriva.org>2010-03-02 23:10:17 +0000
committerEugeni Dodonov <eugeni@mandriva.org>2010-03-02 23:10:17 +0000
commit7ed24015281a826cb5d6ebff7c8b1d13d8be4e22 (patch)
tree3fe99d42b85dd08da17441a3117a302beb371a9e /cron-sh/scripts/05_access.sh
parentdac3723fd8006e6946fbe1fdb8233a3716481b4d (diff)
downloadmsec-7ed24015281a826cb5d6ebff7c8b1d13d8be4e22.tar
msec-7ed24015281a826cb5d6ebff7c8b1d13d8be4e22.tar.gz
msec-7ed24015281a826cb5d6ebff7c8b1d13d8be4e22.tar.bz2
msec-7ed24015281a826cb5d6ebff7c8b1d13d8be4e22.tar.xz
msec-7ed24015281a826cb5d6ebff7c8b1d13d8be4e22.zip
using exit instead of return when checking if we are run from scripts
Diffstat (limited to 'cron-sh/scripts/05_access.sh')
-rwxr-xr-xcron-sh/scripts/05_access.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/cron-sh/scripts/05_access.sh b/cron-sh/scripts/05_access.sh
index 2af0d2d..2c77b06 100755
--- a/cron-sh/scripts/05_access.sh
+++ b/cron-sh/scripts/05_access.sh
@@ -6,7 +6,7 @@ if [ -z "$MSEC_TMP" -o -z "$INFOS" -o -z "$SECURITY" -o -z "$DIFF" -o -z "$SECUR
# variables are set in security.sh and propagated to the subscripts
echo "Error: this check should be run by the main msec security check!"
echo " do not run it directly unless you know what you are doing."
- return 1
+ exit 1
fi
# check for changes in users